Select Page

Install Cicso Packet Tracer 7.1 on Ubuntu Linuxe

 1-Cisco Packet Tracer 7.1 requires an older version of a package not present on Ubuntu 16.04 so you need to get it by typing

wget http://security.ubuntu.com/ubuntu/pool/main/i/icu/libicu52_52.1-3ubuntu0.7_amd64.deb

2- To install the package you just downloaded type

sudo dpkg -i libicu52_52.1-3ubuntu0.7_amd64.deb

3- Verify proper installation using this commands

sudo updatedb; locate libicui18n

Check for the following packages to be installed:

  • /usr/lib/x86_64-linux-gnu/libicui18n.so.52
  • /usr/lib/x86_64-linux-gnu/libicui18n.so.52.1

Those are the packages needed by Cisco Packet Tracer to work properly.

Now you can type packettracer on terminal and the program should start.